/*-----------------------------------------------
tabella documenti (tab)
-----------------------------------------------*/
th.documento-tab-anteprima { width:68px; }
th.documento-tab-nome { width:826px; }

/*-----------------------------------------------
tabella documenti (no-tab)
-----------------------------------------------*/
th.documento-notab-anteprima { width:68px; }
th.documento-notab-nome { width:827px; }
